Bug 1075246 - Unable to boot with Kernel 4.14.11
Unable to boot with Kernel 4.14.11
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-09 19:46 UTC by John Carlson
Modified: 2018-01-22 18:53 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Carlson 2018-01-09 19:46:27 UTC
After upgrading to Kernel 4.14.11 I can no longer load the operating system *unless* I supply the nopti option on boot-up.

My setup is somewhat different than what other users have reported:
1)  SUSE is running in a VirtualBox VM.
2)  Linux Mint host has *not* been patched (if that matters)
3)  Big difference:  CPU is INTEL Xeon 5160.  Dual CPU (old engineering workstation).

During boot-up (after the boot loading screen) VirtualBox reports that a critical error occurred while running the virtual machine.
Comment 1 Marcus Meissner 2018-01-09 21:28:35 UTC
any indications or useful errors message there?

perhaps take a picture of the failing boot
Comment 2 John Carlson 2018-01-09 21:59:17 UTC
Nothing useful to see.  I see "Loading Linux 4.14.11-1-default ...", "Loading initial ramdisk ...", the screen then clears and nearly instantly VirtualBox says a critical error occurred.

I can supply the VirtualBox logs if they would be useful.
Comment 3 John Carlson 2018-01-10 22:39:04 UTC
This issue seems to be due to a VirtualBox bug:
https://www.virtualbox.org/ticket/17436
(bug is specific to older CPUs)
Comment 4 John Carlson 2018-01-22 18:53:55 UTC
VirtualBox 5.2.6 fixed the problem.